Subject: HITBSecConf2007 Malaysia Videos Now Available

From: Praburaajan <[email-masked]>
Date: Thu, 06 Dec 2007 13:26:18 +0800

The videos from Hack In The Box Security Conference 2007 Malaysia is now 
available for download! The files were created in Quicktime, however if 
you're having trouble playing them on your platform, please ensure you 
have the latest 3IVX codec  installed.

Time to fire up your favorite Bit Torrent clients and please remember to 
seed!

go to http://video.hitb.org/2007.html to download the torrents

On a related note, the Call for Papers for HITBSecConf2008 - Dubai is 
still open. If you're interested in speaking at the upcoming event in 
the UAE, please take a look at the CFP page for details on how to 
submit. We are especially looking for more submissions from the EMEA region.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------